# Get organization access policy

> Retrieves all entities defined in the access policy for a specific organization.

Retrieves all entities defined in the access policy for a specific organization.

## Endpoint

`GET /api/PartitionAccessPolicy/{partitionGlobalId}`

## Request headers

```
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
```

## Parameters

| Name | Type | Location | Required | Description |
| --- | --- | --- | --- | --- |
| `partitionGlobalId` | GUID | Path | Yes | The global identifier of the organization.  For steps on retrieving `partitionGlobalId`, refer to [Retrieving partitionGlobalId for API use](https://docs.uipath.com/test-cloud/automation-cloud/latest/api-guide/retrieving-partitionglobalid-for-api-use) |

## Responses

### 200 OK

```
[
  {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "name": "Engineering Team",
    "type": "Group",
    "directoryId": "750e8400-e29b-41d4-a716-446655440000"
  },
  {
    "id": "660e8400-e29b-41d4-a716-446655440001",
    "name": "john.doe@company.com",
    "type": "User",
    "directoryId": "750e8400-e29b-41d4-a716-446655440000"
  }
]
```

## Example request

```
[
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "cdc34b5b-77d2-4ae1-9744-209d21ce557d",
        "name": "Automation Users",
        "email": null,
        "displayName": "Automation Users"
    },
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
        "name": "Administrators",
        "email": null,
        "displayName": "Administrators"
    }
]
```

### Error responses

* `401 Unauthorized`: Missing or invalid authentication token
* `403 Forbidden`: Insufficient permissions (not in Administrators group or missing required scope)
* `404 Not Found`: Organization does not exist
